<resources>
    <string name="app_name">Raptor</string>
    <string name="action_settings" >Settings</string>
    <string name="drawer_open" >Open</string>
    <string name="drawer_close" >Close</string>
    <string name="yes" >Ya</string>
    <string name="no" >Tidak</string>
    <string name="no_internet1" >Tidak Ada Koneksi Internet</string>
    <string name="no_internet2" >Anda tidak memiliki koneksi internet.</string>
    <string name="exit_app" >Keluar Aplikasi</string>
    <string name="ask_exit_app" >Anda yakin ingin keluar aplikasi?</string>
    <string name="save_button" >Save</string>
    <string name="cancel_button" >Cancel</string>
    <string name="brand_type_indovision" >Indovision</string>
    <string name="brand_type_okevision" >Oke Vision</string>
    <string name="brand_type_top_tv" >Top Tv</string>
    <string name="type" >type</string>
    <string name="action_search" >Search</string>
    <string name="fn_ms" >ms</string>
    <string name="fn_dtd" >dtd</string>
    <string name="fn_absen" >fabsen</string>
    <string name="fn_sales" >fsales</string>
    <string name="dtd" >DTD</string>
    <string name="dtd2" >Door To Door</string>


    <!--Form Login-->
    <string name="text_logout" >Logout</string>
    <string name="text_home" >Home</string>
    <string name="ask_logout_app" >Anda yakin ingin logout?</string>
    <string name="title_activity_login" >Login</string>
    <string name="text_username" >Username</string>
    <string name="text_password" >Password</string>
    <string name="text_login" >Login</string>
    <string name="loading_login" >Proses login...</string>
    <string name="loading_clockin" >Proses Clock IN...</string>
    <string name="loading_clockout" >Proses Clock OUT...</string>
    <string name="empty_username" >Silahkan masukan username.</string>
    <string name="empty_password" >Silahkan masukan password.</string>
    <string name="loading_logout" >Proses logout...</string>
    <string name="loading" >Loading...</string>

    <!--Status Religion-->
    <string name="islam" >Islam</string>
    <string name="protestan" >Kristen Protestan</string>
    <string name="katolik" >Katolik</string>
    <string name="hindu" >Hindu</string>
    <string name="buddha" >Buddha</string>
    <string name="konghucu" >Konghucu</string>

    <!--Status Identity-->
    <string name="ktp" >KTP</string>
    <string name="passport" >passport</string>
    <string name="employee_id" >Employee ID</string>
    <string name="kitas" >KITAS</string>
    <string name="sim" >SIM</string>

    <!--Main Menu-->
    <string name="dafter_tugas" >Daftar Tugas</string>
    <string name="member_club" >Member Club</string>
    <string name="kode_pos" >Kode Pos</string>
    <string name="corner" >Corner</string>
    <string name="verifikasi" >Verifikasi</string>
    <string name="absensi_ms" >Absensi MS</string>
    <string name="status" >Status</string>
    <string name="dealer_activity" >Dealer Activity</string>
    <string name="account_executive" >Account Executive</string>
    <string name="modern_store" >Modern Store</string>
    <string name="free_trial" >Free Trial</string>
    <string name="penarikan_title" >Penarikan</string>
    <string name="gallery_photo" >Galerry Photo</string>
    <string name="stock_and_package" >Stock and Package</string>
    <string name="laporan_stock" >Laporan Stock</string>
    <string name="data_master" >Data Master</string>
    <string name="berita" >Berita</string>
    <string name="status_form" >Form Status</string>
    <string name="prospect_status" >Prospect Status</string>
    <string name="DTD" >DTD</string>
    <string name="MS" >MS</string>
    <string name="dtdpro" >DTD Bawa Barang</string>
    <string name="survay" >Survay</string>
    <string name="present" >Presensi</string>
    <string name="Ya" >Ya</string>
    <string name="Tidak" >Tidak</string>

    <!--MsStore-->
    <string name="ms_profie_title">PROFILE</string>
    <string name="ms_emergency_title">EMERGENCY</string>
    <string name="ms_package_title">PACKAGE</string>
    <string name="ms_payment_title">PAYMENT</string>
    <string name="ms_signature_title">SIGNATURE</string>
    <string name="ms_status_title">STATUS</string>
    <string name="penarikan_bap_title">BAP</string>
    <string name="title_activity_agreement">AGREEMENT</string>
    <string name="dialog_signature_title">Sign Here</string>
    <string name="choose_agreement_type_title">Pilih agreement di bawah ini!</string>
    <string name="gender_man">{"id":"1","name":"Laki-Laki"}</string>
    <string name="gender_woman">{"id":"2","name":"Perempuan"}</string>
    <string name="type_upload">Type To Upload</string>
    <string name="take_picture">Take Picture</string>
    <string name="choose_from_file">Choose From File</string>

    <!-- Tipe Rumah -->
    <string name="rumah">RUMAH</string>
    <string name="rukan">RUKO / RUKAN</string>
    <string name="apartment">APARTEMEN / RUMAH SUSUN</string>
    <string name="lainnya">LAINNYA</string>

    <!-- Status Rumah -->
    <string name="sendiri">Milik Sendiri</string>
    <string name="keluarga">Milik Keluarga</string>
    <string name="perusahaan">Milik Perusahaan/ Asrama</string>
    <string name="sewa">Sewa/ Kontrak</string>
    <string name="kpr">KPR/ Cicilan</string>

    <!-- Pekerjaan -->
    <string name="pns">PEGAWAI NEGERI</string>
    <string name="pb">PEGAWAI BUMN</string>
    <string name="ps">PEGAWAI SWASTA</string>
    <string name="profesi">PROFESIONAL</string>

    <!--    Permissions    -->
    <string name="permission_rationale_location">Access to the location service is required to demonstrate the \'my location\' feature, which shows your current location on the map.</string>
    <string name="location_permission_denied">This sample requires location permission to enable the \'my location\' layer. Please try again and grant access to use the location.\nIf the permission has been permanently denied, it can be enabled from the System Settings &gt; Apps &gt; \'Google Maps API Demos\'.</string>
    <string name="permission_required_toast">Location permission is required for this demo.</string>
    <string name="map_not_ready">Map is not ready yet</string>
    <string name="send_server">Sending...</string>

    <!--Array-->
    <string-array name="menu_list">
        <item>@string/dafter_tugas</item>
        <item>@string/member_club</item>
        <item>@string/kode_pos</item>
        <item>@string/corner</item>
        <item>@string/verifikasi</item>
        <item>@string/absensi_ms</item>
        <item>@string/status</item>
        <item>@string/dealer_activity</item>
        <item>@string/account_executive</item>
        <item>@string/modern_store</item>
        <item>@string/gallery_photo</item>
        <item>@string/stock_and_package</item>
        <item>@string/laporan_stock</item>
        <item>@string/data_master</item>
        <item>@string/berita</item>
        <item>@string/status_form</item>
        <item>@string/prospect_status</item>
    </string-array>

    <!--For Tab Master-->
    <string-array name="tab_title">
        <item>Material</item>
        <item>Modern Store</item>
        <item>Package</item>
        <item>Promo</item>
        <item>Catalog</item>
    </string-array>

    <!--For Tab MS-->
    <string-array name="tab_ms">
        <item>Profile</item>
        <item>Emergency</item>
        <item>Package</item>
        <item>Payment</item>
        <item>Status</item>
    </string-array>

    <!--Gender-->
    <string-array name="gender_list">
        <item>@string/gender_man</item>
        <item>@string/gender_woman</item>
    </string-array>

    <!--penghasilan-->
    <string name="income1">2.000.000 kebawah</string>
    <string name="income2">2.000.000 sd 4.000.000</string>
    <string name="income3">4.000.000 sd 6.000.000</string>
    <string name="income4">6.000.000 sd 8.000.000</string>
    <string name="income5">8.000.000 sd 10.000.000</string>
    <string name="income6">10.000.000 keatas</string>

    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_tab__signature">Signature</string>
    <string name="network_error">Oops. Jaringan internet error. Mohon coba lagi!</string>
    <string name="network_error2">Oops. Jaringan internet error. Mohon refresh kembali!</string>
    <string name="login_error">Oops. Username atau password salah. Mohon coba lagi!</string>

    <string name="find_by_zipcode">ZIPCODE</string>
    <string name="find_by_street">STREET_NAME</string>
    <string name="find_by_area">AREA_NAME</string>
    <string name="find_by_city">CITY_NAME</string>
    <string name="find_by_district">DISTRICT_NAME</string>
    <string name="find_by_state">STATE_NAME</string>
    <string name="sewa_pelanggan">Rumah Sewa</string>
    <string name="multi_account">Multi Account</string>
    <string name="beda_alamat">Beda Alamat</string>
    <string name="bundle_indosat">Bundle Indosat</string>
    <string name="category_app">catApp</string>

    <string-array name="ms_menu_title">
        <item>@string/ms_profie_title</item>
        <item>@string/ms_emergency_title</item>
        <item>@string/ms_package_title</item>
        <item>@string/ms_payment_title</item>
        <!-- <item>@string/ms_signature_title</item> -->
        <item>@string/ms_status_title</item>
    </string-array>

    <string-array name="status_list">
        <item>Draft</item>
        <item>Pending</item>
        <item>Sent To Server</item>
        <item>Approved</item>
    </string-array>

    <!--Array-->
    <string-array name="spinner_task">
        <item>Inbox</item>
        <item>Archive</item>
    </string-array>

    <!--Array for spinner FT-->
    <string-array name="spinner_ft">
        <item>Task List</item>
        <item>Survey List</item>
        <item>Stock On Hand</item>
        <item>Archive</item>
    </string-array>

    <!--Array for spinner FT-->
    <string-array name="spinner_pro">
        <item>DTD Jual Putus</item>
        <item>DTD Pinjam Pakai</item>
        <item>Free Trial</item>
        <!--item>Survey</item-->
        <item>Stock On Hand</item>
    </string-array>

    <string-array name="ms_menu_ft_title">
        <item>@string/ms_profie_title</item>
        <item>@string/ms_emergency_title</item>
        <item>@string/ms_package_title</item>
        <item>@string/ms_signature_title</item>
        <item>@string/ms_status_title</item>
    </string-array>

    <string-array name="yes_or_no">
        <item>@string/Ya</item>
        <item>@string/Tidak</item>
    </string-array>

    <string-array name="penarikan_tab_title">
        <item>@string/ms_profie_title</item>
        <item>@string/penarikan_bap_title</item>
        <item>@string/ms_signature_title</item>
        <item>@string/ms_status_title</item>
    </string-array>

    <string-array name="religion">
        <item>{"id":"1","name":"Islam"}</item>
        <item>{"id":"2", "name":\"Kristen Protestan\"}</item>
        <item>{"id":"3","name":"Katolik"}</item>
        <item>{"id":"4","name":"Hindu"}</item>
        <item>{"id":"5","name":"Buddha"}</item>
        <item>{"id":"6","name":"Konghucu"}</item>
    </string-array>

    <string-array name="confirm_time">
        <item>{"id":\"1\","name":\"00:00 &#8211; 00:00\"}</item>
        <item>{"id":\"2\","name":\"08:00 &#8211; 11:00\"}</item>
        <item>{"id":\"3\","name":\"11:00 &#8211; 14:00\"}</item>
        <item>{"id":\"4\","name":\"14:00 &#8211; 17:00\"}</item>
        <item>{"id":\"5\","name":\"17:00 &#8211; 20:00\"}</item>
    </string-array>

    <string-array name="type_identity">
        <item>{"id":\"1\","name":\"KTP\"}</item>
        <item>{"id":\"2\","name":\"Passport\"}</item>
        <item>{"id":\"3\","name":\"Employee ID\"}</item>
        <item>{"id":\"4\","name":\"KITAS\"}</item>
        <item>{"id":\"5\","name":\"SIM\"}</item>
    </string-array>

    <string-array name="home_tipe">
        <item>{"id":"1", "name":"Rumah"}</item>
        <item>{"id":"2", "name":\"Ruko/Rukan\"}</item>
        <item>{"id":"3", "name":"Apartement"}</item>
        <item>{"id":"4", "name":"Lainnya"}</item>
    </string-array>

    <string-array name="home_owner">
        <item>{"id":"1","name":\"1. Milik Sendiri\"}</item>
        <item>{"id":"2","name":\"2. Milik Keluarga\"}</item>
        <item>{"id":"3","name":\"3. Milik Perusahaan/Asrama\"}</item>
        <item>{"id":"4","name":\"4. Sewa/Kontrak\"}</item>
        <item>{"id":"5","name":\"5. KPR/Cicilan\"}</item>
    </string-array>

    <string-array name="pekerjaan">
        <item>{"id":"1","name":\"1. BELUM BEKERJA\"}</item>
        <item>{"id":"2","name":\"2. PNS\"}</item>
        <item>{"id":"3","name":\"3. KARYAWAN SWASTA\"}</item>
        <item>{"id":"4","name":\"4. PENSIUNAN\"}</item>
        <item>{"id":"5","name":\"5. PURNAWIRAWAN\"}</item>
        <item>{"id":"6","name":\"6. TNI/POLRI\"}</item>
        <item>{"id":"7","name":\"7. WIRASWASTA\"}</item>
    </string-array>

    <string-array name="payment_p">
        <item>{"id":"1","name":\"1. BF 1\"}</item>
        <item>{"id":"2","name":\"2. BF 3\"}</item>
        <item>{"id":"3","name":\"3. BF 6\"}</item>
        <item>{"id":"4","name":\"4. BF 12\"}</item>
    </string-array>

    <string-array name="bill_frek">
        <item>BF 1</item>
        <item>BF 3</item>
        <item>BF 6</item>
        <item>BF 12</item>
    </string-array>

    <string-array name="card_type_cc">
        <item>{"id":"82","name":\"AMEX CC AutoPay\"}</item>
        <item>{"id":"83","name":\"BCA CC AutoPay\"}</item>
        <item>{"id":"84","name":\"BCA CC Regular\"}</item>
        <item>{"id":"85","name":\"BNI CC AutoPay\"}</item>
        <item>{"id":"86","name":\"BNI CC Regular\"}</item>
        <item>{"id":"87","name":\"American Express\"}</item>
        <item>{"id":"88","name":\"BUKOPIN CC Auto\"}</item>
        <item>{"id":"89","name":\"CITIBANK CC Auto\"}</item>
        <item>{"id":"90","name":\"Bank CC Other\"}</item>
        <item>{"id":"91","name":\"Danamon CC Regular\"}</item>
        <item>{"id":"92","name":\"Danamon CC Auto\"}</item>
        <item>{"id":"94","name":\"HSBC CC AutoPay\"}</item>
        <item>{"id":"95","name":\"HSBC CC Regular\"}</item>
        <item>{"id":"96","name":\"Niaga CC AutoPay\"}</item>
        <item>{"id":"97","name":\"Niaga CC Regular\"}</item>
        <item>{"id":"99","name":\"ANZ CC AutoPay\"}</item>
        <item>{"id":"100","name":\"BII CC AutoPay\"}</item>
        <item>{"id":"101","name":\"BII CC Regular\"}</item>
        <item>{"id":"102","name":\"LIPPO CC Autopay\"}</item>
        <item>{"id":"104","name":\"MANDIRI CC Auto\"}</item>
        <item>{"id":"105","name":\"MEGA CC AutoPay\"}</item>
        <item>{"id":"106","name":\"MEGA CC Regular\"}</item>
        <item>{"id":"107","name":\"PERMATA CC AutoPay\"}</item>
        <item>{"id":"138","name":\"CITIBANK CC Regular\"}</item>
        <item>{"id":"139","name":\"MNC CC Regular\"}</item>
        <item>{"id":"141","name":\"ANZ CC Regular\"}</item>
        <item>{"id":"142","name":\"BUKOPIN CC Regular\"}</item>
        <item>{"id":"143","name":\"UOB CC Regular\"}</item>
        <item>{"id":"144","name":\"MANDIRI CC Regular\"}</item>
        <item>{"id":"145","name":\"STANDCHART CC Regular\"}</item>
        <item>{"id":"146","name":\"PERMATA CC Regular\"}</item>
        <item>{"id":"147","name":\"BRI CC Regular\"}</item>
        <item>{"id":"148","name":\"PANIN CC Regular\"}</item>
        <item>{"id":"150","name":\"OCBC CC Regular\"}</item>
        <item>{"id":"151","name":\"UOB CC Auto\"}</item>
        <item>{"id":"152","name":\"STANDCHART CC Auto\"}</item>
        <item>{"id":"154","name":\"BRI CC Auto\"}</item>
    </string-array>

    <string-array name="card_type_debit">
        <item>{"id":"109","name":\"BCA\"}</item>
        <item>{"id":"110","name":\"BII\"}</item>
        <item>{"id":"111","name":\"BNI\"}</item>
        <item>{"id":"112","name":\"Bukopin\"}</item>
        <item>{"id":"113","name":\"Danamon\"}</item>
        <item>{"id":"114","name":\"Lippo\"}</item>
        <item>{"id":"115","name":\"Mandiri\"}</item>
        <item>{"id":"116","name":\"MNC\"}</item>
        <item>{"id":"117","name":\"Niaga\"}</item>
    </string-array>

    <string-array name="penghasilan">
        <item>{"id":"1","name":\"1. 2.000.000 kebawah\"}</item>
        <item>{"id":"2","name":\"2. 2.000.000 sd 4.000.000\"}</item>
        <item>{"id":"3","name":\"3. 4.000.000 sd 6.000.000\"}</item>
        <item>{"id":"4","name":\"4. 6.000.000 sd 8.000.000\"}</item>
        <item>{"id":"5","name":\"5. 8.000.000 sd 10.000.000\"}</item>
        <item>{"id":"6","name":\"6. 10.000.000 keatas\"}</item>
    </string-array>

    <string-array name="family_relationship">
        <item>{"id":"1","name":\"1. ORANG TUA\"}</item>
        <item>{"id":"2", "name":\"2. KAKAK/ADIK\"}</item>
        <item>{"id":"3","name":\"3. SAUDARA\"}</item>
        <item>{"id":"4","name":\"4. ANAK\"}</item>
        <item>{"id":"5","name":\"5. SAUDARA LAINNYA\"}</item>
    </string-array>

    <string-array name="hardware_status">
        <item>{"id":"1", "name":\"Beli Putus (P)\"}</item>
        <item>{"id":"3","name":\"Pinjam Pakai (T)\"}</item>
    </string-array>

    <string-array name="hw_status">
        <item>{"id":"1","name":\"Pinjam Pakai\"}</item>
        <item>{"id":"2", "name":\"Jual Putus\"}</item>
    </string-array>


    <!--<string-array name="payment_method2">
        <item>1. KARTU KREDIT</item>
        <item>2. AUTODEBET REKENING</item>
        <item>3. ATM</item>
        <item>4. CASH</item>
    </string-array>-->

    <string-array name="payment_method3">
        <item>1. KARTU KREDIT</item>
        <item>2. ATM</item>
    </string-array>

    <string-array name="array_bundling">
        <item>XL</item>
        <item>INDOSAT</item>
    </string-array>

    <string-array name="array_pros_type">
        <item>{"id":"1","name":\"NONE\"}</item>
        <item>{"id":"2", "name":\"REGSIL\"}</item>
    </string-array>

</resources>
